Budget - Work Request #217871

BUDGET - UAT- First Fix issues
25/07/2023 07:44 AM - Andy Maslen

Status: Closed
Priority: Normal
Assignee: Andy Maslen
Category:

Target version:

Client: Budget

PO Number:

Total Estimate €:
BA/PM Estimate:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Development
Estimate:

Testing Estimate:

System Deployment:

13/07/2023

0%

0.00 hour
6.00 hours

No

Description
This ticket is to to deliver the required first fixes for Budget UAT

History

#1 - 25/07/2023 07:44 AM - Andy Maslen

- Status changed from New to In Progress

#2 - 20/12/2023 11:38 AM - Andy Maslen

- Status changed from In Progress to Closed

13/05/2025
